{
  'status': '1',
  'message': '成功',
  'resultbody': {
    'jobList': {
      'items': [],
      'totalCount': 378,
      'listShowTypeFuncTypeCode': '',
      'quickDeliveryFuncTypeCode': '',
      'salaryExpandEnabled': True,
      'needTransition': False,
      'totalcount': 378
    },
    'adsTabFeeds': [
    ],
    'requestId': '9e791cba2cce6ac408fc29282bfe1927_7ebb7d6e43dbebc23473123df02328d4',
    'beyondDistancePosition': -1,
    'jobLibCodes': [],
    'jobAreaList': []
  }
}
